「サポートされていないブラウザを使用しています~」のメッセージが出たら

「Gmail でサポートされていないバージョンの Internet Explorer を使用しています。一部の機能が正しく動作しないことがあります。」
「サポートされていないブラウザを使用しています。一部の機能が正しく動作しない場合があります。」



このようなブラウザに関するメッセージが出たら

ブラウザのバージョンアップをする または Google Chrome を使う ことをお勧めします。


Google では、Google Chrome の最新バージョン(自動更新)と Firefox、Internet Explorer、Safari の最新バージョンとそのひとつ前のバージョンがサポートされます。
新バージョンが出ると、その最新バージョンのサポートが開始され、同時に 2 世代前のバージョンのサポートが終了します。


サポートされていないブラウザで 利用すると動作しなかったり、表示が乱れたりする場合があります。

「Google カレンダー」 読み取り専用モードで表示。
「Gmail」 簡易 HTML 形式に誘導。
「Google ドライブ」  図形描画やプレゼンテーションの誤表示。


参考。